﻿body
{
    background-color: #EFEBE4;
}

.menu_activ_bgd_left, .PanelContentRight, .ModuleFooterPanel1, .LastAdsScrollableControl .ModuleHeaderPanel, .LastAdsScrollableControl .ModuleFooterPanel, .backtoMainHomepageRight, .backtoMainHomepageLeft, .menu_activ_bgd_right, .headerStatistics, .headerSearch, #ctl00_ContentPlaceHolder1_ctl08_ctl07_Label1, #ctl00_ContentPlaceHolder1_ctl08_ctl03_Label1, #ctl00_ContentPlaceHolder1_ctl04_Label2, .Panel_Right, #mycarouselTrauer_deLastCandle .jcarousel-skin-tango .jcarousel-prev-vertical, #mycarouselTrauer_deLastCandle .jcarousel-skin-tango .jcarousel-next-vertical
{
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    visibility: hidden;
}

.header_blumen_div, .ModuleMiddlePanel, .PanelContentRight, .PanelContentMainMiddle, .PanelContentMainBottom, .PanelContentMainTop, .ModuleFooterPanel1, .ModuleMiddlePanel1, .ModuleMiddlePanel-announcements, .LastAdsScrollableControl .ModuleHeaderPanel, .LastAdsScrollableControl .ModuleFooterPanel, .backtoMainHomepageMiddle, .backtoMainHomepageRight, .backtoMainHomepageLeft, .imageMainPage, .menu_activ_bgd_left, .menu_activ_bgd_middle, .menu_activ_bgd_right, .button_bgd_login, .button_bgd_register, .button_bgd_left, .button_bgd_middle, .button_bgd_right, #mycarouselTrauer_deLastCandle .jcarousel-skin-tango .jcarousel-prev-vertical, #mycarouselTrauer_deLastCandle .jcarousel-skin-tango .jcarousel-next-vertical
{
    background-image: none;
}

.PanelContentHeader, h2, .PanelContentLeft .PanelContentHeader
{
    font-size: 21pt;
    line-height: 30px;
    margin-top: 0px;
}

.right-justified
{
    float: right;
}


.PanelHeaderPriceLeft, .PanelHeaderPriceMiddle, .PanelHeaderPriceRight, .PanelContentPriceLeft, .PanelContentPriceMiddle, .PanelContentPriceRight, .panelRowPrices, .PanelFooterPrice
{
    float: left;
}

.PanelHeaderPriceLeft
{
    height: 28px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #bcbcbc;
    color: #2b2929;
    font-size: 14px;
    font-weight: bold;
    padding-top: 400px;
    padding-left: 12px;
    width: 367px;
    background-image: url('pics/rabatt.png');
    background-repeat: no-repeat;
    background-position: right 133px;
}

.paymentBBButtonGrid
{
    border-width: 0px;
    border-style: none;
    height: 41px;
    line-height: 41px;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    float: left;
    color: #e2DBD0;
    background-color: #B0976A;
    width: 100%;
}

.PanelBenefits
{
    float: left;
    width: 360px;
}

.PanelBenefitsh2 h2
{
    float: left;
    color: #998057;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #998057;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: bold;
}

.PanelBenefitsh2
{
    float: left;
    margin-bottom: 13px;
}

.title-Prominent-memoriam
{
    float: left;
}

.PanelBenefitsBlock
{
    float: left;
    width: 100%;
    min-height: 71px;
    padding-left: 45px;
    line-height: 20px;
    margin-top: 15px;
}

.PanelBenefitsBlock1, .PanelBenefitsBlock2
{
    background-repeat: no-repeat;
    background-position: left 5px;
    width: 309px;
    font-size: 14px;
}

.mourning-saying a
{
    background-image: url("pics/TS-Stoerer.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 300px;
    width: 300px;
}

.lblTitleByBlock
{
    font-weight: bold;
}

.PanelBenefitsBlock1
{
    background-image: url('pics/euro_icon.png');
}

.PanelBenefitsBlock .lblTitleByBlock
{
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

.JCPortalOverview
{
    float: right;
    width: 527px;
    height: 300px;
    margin-top: 4px;
}

.ContactSeparator
{
    background-position: 460px center;
    float: left;
    width: 940px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    background-color: #ececec;
    margin-top: 44px;
    margin-bottom: 41px;
    background-image: url('pics/icon_telefon_mail.png');
    background-repeat: no-repeat;
    font-weight: bold;
}

.aside-orderBusinessItem
{
    float: right;
    margin-top: 20px;
}

.ContactSeparator, .ContactSeparator a
{
    color: #2a2828;
    text-decoration: none;
}

.panBBInfoV2
{
    float: left;
    margin-bottom: 10px;
}

.hyperLinkBtnNewMember
{
    float: left;
    width: 233px;
    height: 60px;
    line-height: 60px;
    color: #e2DBD0;
    background-color: #B0976A;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin-top: 50px;
    margin-left: 46px;
}

.hyperLinkBtnNewMember:hover, .paymentBBButtonGrid:hover, .linkNewmembership:hover
{
    color: #ffffff;
    background-color: #957B51;
}

.PanelBenefitsBlock2
{
    background-image: url('pics/loop.png');
}

.JCPortalOverview .jcarousel-skin-tango .jcarousel-container-horizontal, .JCPortalOverview .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 447px;
}

.JCPortalOverview .jcarousel-skin-tango .jcarousel-next-horizontal, .JCPortalOverview .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    width: 12px;
    height: 20px;
    top: 142px;
}

.JCPortalOverview .jcarousel-skin-tango .jcarousel-next-horizontal
{
    right: 20px;
    background: transparent url('pics/next_jcarousel.png') no-repeat 0 0;
}

.JCPortalOverview .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    left: 20px;
    background: transparent url('pics/prev_jcarousel.png') no-repeat 0 0;
}

.JCPortalOverview .jcarousel-skin-tango .jcarousel-item-horizontal a
{
    float: left;
    width: 445px;
    height: 312px;
}

.JCPortalOverview .jcarousel-skin-tango .jcarousel-item-horizontal
{
    border: 1px solid #cccccc;
    height: 312px;
}

.btnExample-price
{
    color: #333333;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: 6px 0;
    float: left;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #b2b2b2;
}

.paymentBBStep1 h1
{
    color: #333333;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 42px;
}

.paymentBBStep1
{
    background-position: 322px 382px;
    float: left;
    margin-top: 20px;
    padding: 0 7px;
    background-image: url('pics/premium_profil.png');
    background-repeat: no-repeat;
}

.butonAndLinksPremium, .butonAndLinksBasis
{
    float: left;
    width: 100%;
    text-align: center;
    background-color: #f0f0f0;
}

.butonAndLinksPremium
{
    margin-top: 310px;
    padding-top: 30px;
}

.butonAndLinksBasis
{
    margin-top: 306px;
    padding-top: 34px;
}

.panelRowPrices
{
    width: 100%;
}

.PanelContentPriceLeft
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #bcbcbc;
    color: #333333;
    padding: 0 10px;
    width: 359px;
    line-height: 19px;
    font-size: 14px;
}

.PanelContentPriceLeft table
{
    min-height: 38px;
}


.PanelHeaderPriceMiddle, .PanelHeaderPriceRight, .PanelContentPriceMiddle, .PanelContentPriceRight
{
    margin-left: 20px;
}

.PanelFooterPrice
{
    margin-left: 10px;
    margin-top: 20px;
    font-size: 14px;
    color: #333333;
    margin-bottom: 100px;
}

.pa-contact, .pa-aside-contact
{
    background-position: right top;
    float: left;
    background-image: url('pics/contact.jpg');
    background-repeat: no-repeat;
}

.pa-contact
{
    width: 381px;
    min-height: 249px;
}

.pa-aside-contact
{
    width: 298px;
    min-height: 249px;
}

.pa-contact, .pa-contact a, .pa-aside-contact, .pa-aside-contact a
{
    color: #333333;
    text-decoration: none;
}

.pa-contact-header
{
    float: left;
    width: 371px;
    height: 30px;
    background: rgba(0, 0, 0,0.6);
    color: white;
    padding: 0 5px;
    line-height: 30px;
    font-size: 14px;
}

.pa-aside-contact .pa-contact-header
{
    width: 288px;
}

.pa-aside-contact .pa-contact-content
{
    width: 266px;
}

.pa-contact-content
{
    float: left;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-color: #cccccc;
    border-bottom-color: #cccccc;
    border-left-color: #cccccc;
    width: 349px;
    height: 188px;
    padding: 15px 15px;
    font-size: 16px;
}

.pa-contact-content-title
{
    font-size: 20px;
    font-weight: bold;
    float: left;
    margin-bottom: 25px;
}

.info-pa
{
    float: left;
    width: 100%;
}

.linkNewmembership
{
    width: 233px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #e2DBD0;
    background-color: #B0976A;
    font-size: 16px;
    float: left;
    text-decoration: none;
    margin-left: 104px;
}

.info-pa-membership
{
    float: left;
    text-align: center;
    width: 455px;
    line-height: 34px;
    margin-left: 87px;
    font-size: 22px;
    color: #333333;
}

.PanelAboutMemorial
{
    background-position: 492px 260px;
    float: left;
    border: 6px solid #e4ded3;
    width: 859px;
    min-height: 100px;
    background-color: #f4f4f4;
    padding: 20px 34px;
    color: #333333;
    line-height: 20px;
    background-image: url('pics/about_with_logo.png');
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 90px;
}

.hyperLinkTrauerLogo
{
    float: left;
    width: 165px;
    height: 50px;
    position: absolute;
    bottom: 20px;
}

.hyperLinkBDB
{
    float: left;
    width: 207px;
    height: 74px;
    position: absolute;
    bottom: 11px;
    margin-left: 194px;
}

.PanelAboutMemorialLeft, .PanelAboutMemorialRight
{
    float: left;
    width: 409px;
    min-height: 50px;
}

.PanelAboutMemorialLeft
{
    margin-right: 20px;
}

.PanelAboutMemorialLeft h4, .PanelAboutMemorialRight h4, .pa-contact-content h4
{
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
    clear: both;
    color: #333333;
}

.PanelAboutMemorialRight
{
    margin-left: 20px;
}

.PanelContentPriceMiddle, .PanelHeaderPriceMiddle, .PanelContentPriceMiddle table
{
    width: 220px;
}

.PanelContentPriceMiddle, .PanelContentPriceRight
{
    background-color: #f0f0f0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #b2b2b2;
}

.PanelContentPriceMiddle table, .PanelContentPriceRight table, .PanelContentPriceMiddle, .PanelContentPriceRight
{
    min-height: 38px;
    text-align: center;
}

.checkIcon, .ncheckIcon
{
    background-position: center center;
    background-repeat: no-repeat;
}

.checkIcon
{
    background-image: url('pics/check.png');
}

.ncheckIcon
{
    background-image: url('pics/nCheck.png');
}

.PanelHeaderPriceMiddle h1, .PanelHeaderPriceRight h1
{
    font-size: 18px;
    color: white;
    margin-top: 6px;
    text-align: center;
}

.PanelHeaderPriceRight, .PanelContentPriceRight, .PanelContentPriceRight table
{
    width: 300px;
}

.PanelHeaderPriceRight, .PanelHeaderPriceMiddle
{
    background-repeat: no-repeat;
    background-position: left top;
    height: 433px;
}

.PanelHeaderPriceMiddle
{
    background-position: left 29px;
    background-image: url('pics/select_package.png');
}

.PanelHeaderPriceRight
{
    background-image: url('pics/premium_price.png');
}

.left-justified
{
    float: left;
}

.nextAccordion, .prevAccordion
{
    background-repeat: no-repeat;
    background-position: right center;
}

.prevAccordion
{
    background-image: url('pics/off_icon.png');
}

.nextAccordion
{
    background-image: url('pics/on_icon.png');
}

.headerAccount a:hover, .DetailSearchLink:hover
{
    text-decoration: underline;
}

#mycarouselTrauer_deLastCandle img
{
    width: 50px !important;
    height: 50px !important;
}

.ModuleHeaderPanel1
{
    color: Black;
    font-size: 13pt;
    font-family: Arial;
    padding: 20px;
    height: auto;
    line-height: normal;
    background: none no-repeat;
    width: 189px;
}

.newissuesearchcontrol_left .button_bgd_middle
{
    width: 111px;
}

.PanelMainContentLeft .PanelAdv span, .PanelContentLeft .PanelAdv span
{
    color: #B2B2B2;
    margin-bottom: 0;
    margin-right: 5px;
}

.PanelMenuActiv, .PanelMenu, .hz_content_SubMenuActiv, .hz_content_SubMenu
{
    background-image: url('pics/list_icon.png');
    background-repeat: no-repeat;
    background-position: 11px center;
    text-align: left;
    padding: 0 0 0 20px;
    border-bottom-width: 0px;
    border-bottom-style: none;
    height: 20px;
    line-height: 20px;
}

.PanelContentHeader, .PanelContentLeft .PanelContentHeader
{
    margin-top: 16px;
    padding-left: 10px;
    padding-bottom: 22px;
    border-bottom-width: 0px;
    border-bottom-style: none;
    color: black;
}

.PanelContentMainMiddlePayment .PanelContentMiddle
{
    width: 597px;
}

.PanelContentMiddle
{
    width: 597px;
    padding-left: 30px;
    padding-top: 16px;
    padding-bottom: 20px;
}

.PanelContentLeft, .PanelMainContentLeft
{
    width: 300px;
    background-color: white;
    min-height: 500px;
    padding-bottom: 20px;
}

.SearchMainPanel, .newissuesearchcontrol_wrapper
{
    width: 578px;
}

.newissuesearchcontrol_middle
{
    width: 168px;
}

.newissuesearchcontrol_left
{
    width: 200px;
}

.newissuesearchcontrol_left .selectBox-dropdown
{
    width: 130px;
    height: 20px;
    margin-top: 4px;
}

.selectBox-dropdown .selectBox-arrow
{
    background-image: url('pics/drop_down_list.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.selectBox-options li.selectBox-selected a
{
    background-color: #f0ece6;
}

.panelSearchParams
{
    margin-top: 13px;
}

.searchParamPanel .search_textbox
{
    margin-top: 12px;
    height: 23px;
}

.searchParamPanel .search_dropdownlist
{
    margin-top: 12px;
    height: 29px;
}

.searchParamPanel
{
    background-color: #F0EDE6;
    background-image: none;
    background-repeat: no-repeat;
    height: 118px;
    width: 709px;
}

/* MK
.slistViewMainPanel
{
    width: 533px;
}
*/

.bb_new_entry_panel
{
    margin-bottom: 10px;
    font-size: 8.7pt;
    color: Black;
}


.contactPanel
{
    background-color: #f0ede6;
    height: auto;
}



.echoIcon, .imageMainPage
{
    height: 50px !important;
    width: auto !important;
}

.imageMainPage
{
    height: 50px;
    padding-top: 20px;
    position: absolute;
    margin-left: 202px;
}

.CandleItemMainPanelTrauerDe
{
    float: left;
    width: 260px;
}

.imgArticle
{
    width: 300px;
    height: 200px;
    float: left;
    margin: 5px 10px 5px 0;
}

.startsitearticle
{
    float: left;
    width: 948px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e0d6ca;
    padding-bottom: 4px;
    margin-bottom: 15px;
    line-height: 15px;
}

.PanelLeftArticle
{
    float: left;
    width: 258px;
    min-height: 100px;
}

.PanelRightArticle
{
    float: left;
    width: 680px;
    padding-left: 10px;
    min-height: 100px;
    color: #442D11;
    text-align: justify;
}

.StarSiteImgArticle
{
    float: left;
    margin: 4px 15px 15px 0;
    border: 0;
    width: 335px;
    height: 210px;
}

.UnderContentItem
{
    float: left;
    width: 250px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E0D6CA;
    padding-bottom: 20px;
    padding-left: 20px;
    text-align: left;
    margin-left: 30px;
}

.PanelUnderContent
{
    background-color: #FFFFFF;
    border-top: 10px solid #EFEBE4;
    float: left;
    margin-bottom: 20px;
    margin-left: 1px;
    padding: 0 33px 10px 18px;
    width: 930px;
}

.PanelNewItem
{
    float: left;
    width: 620px;
    min-height: 100px;
    padding-bottom: 20px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e0d6ca;
    line-height: 15px;
}

.advHorizontal
{
    float: left;
    width: 100%;
    height: 137px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #e0d6ca;
    border-bottom-color: #e0d6ca;
    margin-bottom: 20px;
}

.advertisement300px90px
{
    float: left;
    width: 300px;
    height: 90px;
    background-color: #b2b2b2;
    margin-right: 24px;
    margin-top: 24px;
}

.ImagePanelItem
{
    float: left;
}

.prominentgraveItemTrauer-de
{
    width: 130px;
    float: left;
    color: Black;
    font-size: 11px;
}

.ProminentItemName
{
    color: #442d11 !important;
    font-weight: bold;
}

.prominentgraveItemTrauer-de img
{
    border: 1px solid #ababab !important;
    float: left;
    max-width: 136px;
    max-height: 125px;
    margin-bottom: 5px;
    background-color: White;
}

.prominentgraveItemTrauer-de a
{
    color: Black;
    text-decoration: none;
    float: left;
    width: 100%;
}

.HorizontalProminentGrave
{
    float: left;
    width: 100%;
    height: 248px;
    background-color: #f6f3ef;
    margin-bottom: 20px;
}

.PanelNewsContent
{
    float: left;
    width: 620px;
    margin-right: 20px;
}

.PanelNewsAdv
{
    float: right;
    width: 300px;
}

.PanelNews
{
    float: left;
    width: 100%;
    min-height: 200px;
    margin-bottom: 20px;
}

#mycarouselTrauer_deMemorialSite .jcarousel-skin-tango .jcarousel-next-horizontal, #mycarouselTrauer_deMemorialSite .jcarousel-skin-tango .jcarousel-prev-horizontal, #mycarouselTrauer_deProminent .jcarousel-skin-tango .jcarousel-next-horizontal, #mycarouselTrauer_deProminent .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    width: 21px;
    height: 42px;
    top: 44px;
}

#mycarouselTrauer_deMemorialSite .jcarousel-skin-tango .jcarousel-next-horizontal
{
    left: 259px;
    background-image: url('pics/icon_next.png');
    background-repeat: no-repeat;
}

#mycarouselTrauer_deMemorialSite .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    left: -20px;
    background-image: url('pics/icon_prev.png');
    background-repeat: no-repeat;
}

#mycarouselTrauer_deProminent .jcarousel-skin-tango .jcarousel-next-horizontal
{
    right: -48px;
    background-image: url('pics/icon_next.png');
    background-repeat: no-repeat;
}

#mycarouselTrauer_deProminent .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    left: -20px;
    background-image: url('pics/icon_prev.png');
    background-repeat: no-repeat;
}

#mycarouselTrauer_deMemorialSite .jcarousel-skin-tango .jcarousel-container-horizontal, #mycarouselTrauer_deMemorialSite .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 260px;
    padding: 0px 0px;
}

#mycarouselTrauer_deProminent .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 828px;
}

.panelHasControls
{
    float: left;
    width: 260px;
}

.InfoPanelItem
{
    float: left;
    width: 200px;
    padding-left: 10px;
    color: Black;
    line-height: 17px;
}

.InfoPanelItem a
{
    color: Black;
    text-decoration: none;
}

.ImagePanelItem img
{
    border-width: 0px;
    border-style: none;
    width: 50px;
}

#mycarouselTrauer_deLastCandle .InfoPanelProminentItem a, #mycarouselTrauer_deLastCandle .InfoPanelProminentItem
{
    color: Black;
    font-size: 9pt;
    font-weight: bold;
}

#mycarouselTrauer_deLastCandle .InfoPanelProminentItem
{
    width: 200px;
    line-height: normal;
}

#mycarouselTrauer_deLastCandle .InfoPanelProminentItem .Cssdate
{
    font-size: 8pt;
    color: #878787;
}

.trauerDeLastCandle
{
    float: left;
    width: 300px;
    min-height: 120px;
    background-color: #f4f1ec;
    margin-right: 20px;
    margin-bottom: 20px;
}

.trauerDeLastCandleHeader, .HorizontalProminentGraveHeader
{
    color: black;
    font-family: Georgia;
    font-size: 14pt;
    margin-bottom: 22px;
    padding-left: 21px;
    padding-top: 5px;
    padding-bottom: 30px;
}

.trauerDeLastCandleHeader a, .HorizontalProminentGraveHeader a
{
    color: #A99379;
    float: right;
    font-size: 12px;
    margin-right: 18px;
    margin-top: 10px;
    font-family: Arial;
}

.title-Prominent-memoriam
{
    float: left !important;
    font-size: 14px !important;
}

#mycarouselTrauer_deMemorialSite .jcarousel-skin-tango .jcarousel-item-horizontal
{
    height: 177px;
}

#mycarouselTrauer_deLastCandle .jcarousel-skin-tango .jcarousel-container-vertical
{
    width: 260px;
    height: 177px;
    padding: 0px 0px;
}

#mycarouselTrauer_deLastCandle .jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 177px;
    width: 260px;
}

.TrauerDeLastCandleContent, .HorizontalProminentGraveContent
{
    float: left;
    width: 260px;
    padding: 0 20px 20px 20px;
}

.HorizontalProminentGraveContent
{
    width: 908px;
}

.button_bgd_middle, .button_bgd_right, .button_bgd_left
{
    height: 30px;
    line-height: 30px;
    background-color: #b0976a;
    font-weight: bold;
}

.searchItemForTabModule a.flowerShop
{
    background-color: #b0976a;
    color: white;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 17px;
    text-align: center;
    margin: 20px 0 0;
    text-decoration: none;
    margin-left: -55px;
}

.addButtonControl .button_main_panel .button_bgd_middle
{
    width: 110px;
}

.DivSearchInfo
{
    color: #442D11;
    float: left;
    margin: 25px 0 10px;
    width: 590px;
}

.ajax__calendar_container
{
    z-index: 10;
}

.DivCalenderSearch
{
    float: left;
    margin-top: 101px;
    margin-left: 203px;
}

.starsiteCalenderInfo
{
    float: left;
    color: White;
    margin-bottom: 10px;
    width: 100%;
}

.startsiteSearchStatistic, .starsiteCalenderInfo
{
    font-size: 17pt;
    font-weight: bold;
}

.textboxSearch, .startsitetextBoxCalender
{
    border-width: 0px;
    border-style: none;
    float: left;
    width: 190px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding: 0 5px 0 5px;
    margin-right: 10px;
}

.startsitetextBoxCalender
{
    background-image: url("pics/calenderClick.png");
    background-position: 166px center;
    background-repeat: no-repeat;
    color: #442D11;
    cursor: pointer;
    font-size: 16pt;
}

.Panel_Left
{
    float: left;
    width: 620px;
    margin-right: 20px;
}

.DetailSearchLink
{
    float: left;
    margin-left: 432px;
    margin-top: 8px;
    font-weight: bold;
    text-decoration: none;
    color: #442d11;
}

.startsiteSearch
{
    background-position: left top;
    float: left;
    width: 590px;
    height: 310px;
    background-image: url('pics/bgd_Search.jpg');
    background-repeat: no-repeat;
    padding-left: 30px;
    margin-bottom: 20px;
}

.Panel_Middle
{
    width: 300px;
    float: right;
    margin-right: 8px;
}

.master_main_div_with_Leader_Ad, .master_main_div
{
    background-color: #efebe4;
    background-image: url('pics/bgd_content.png');
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: 0px;
}

.HeaderCommercialAd
{
    margin-top: 0;
    margin-left: 0px;
}

.PanelSkyScraper
{
    padding-top: 211px;
    margin-left: 990px;
}

.PanelCommercialAds
{
    margin-left: 0px;
}

.PanelContentMiddle .PanelCommercialAds
{
    margin-bottom: 20px;
}

.ul_middle_with_ledader_ad, .ul_middle
{
    margin: 0;
    background-color: White;
    padding-left: 18px;
    width: 948px;
    padding-right: 15px;
}

.iconNew
{
    background-image: url('pics/new.png');
    background-repeat: no-repeat;
    width: 41px;
    height: 25px;
    position: absolute;
    margin-top: -54px;
    margin-left: 460px;
}

#mainmenu_wrapper, .menu_activ_bgd_middle
{
    height: 40px;
}

#mainmenu_wrapper
{
    background-color: #f0ece6;
    margin-top: 0px;
}

.button_bgd_login, .button_bgd_register
{
    color: #a99379;
    font-weight: bold;
}

.button_bgd_register
{
    width: 99px;
}

.button_bgd_login
{
    width: 55px;
}

#mainmenu_tab a
{
    padding: 0 4px 0 4px;
    line-height: 40px;
    font-size: 14px;
}

#mainmenu_tab
{
    padding-left: 8px;
}

.menu_activ_bgd_middle
{
    background-color: #957b51;
    color: #FFFFFF;
}

.menu_activ_bgd_middle a, .menu_activ_bgd_middle a:hover
{
    color: White;
    text-decoration: underline !important;
}

.menu_main_panel_inactiv a
{
    color: #442d11;
}

.menu_main_panel_inactiv a:hover
{
    color: #0E0A03;
    text-decoration: underline !important;
}

.PanelNewItem h1, .UnderContentItem h1
{
    margin-top: 32px;
}

.PanelLeftArticle h1, .PanelNewItem h1
{
    font-size: 18pt;
}

.PanelNewColumn
{
    float: left;
    width: 620px;
    height: 325px;
    line-height: 15px;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    text-align: justify;
}

.NewsMoreOverview
{
    text-align: right;
    margin-top: 7px;
}

.NewsMoreOverview a, .trauer-deMoreOverview a
{
    background-position: right center;
    color: #a99379;
    background-image: url('pics/more.png');
    background-repeat: no-repeat;
    padding-right: 20px;
}

.PanelNewItem h1, .PanelNewItem, .PanelLeftArticle h1, .UnderContentItem h1
{
    color: #442D11;
}

.UnderContentItem h1
{
    margin-bottom: 10px;
}

#ul_wrapper
{
    padding-bottom: 0;
}

.trauer-de-footer
{
    background-color: transparent;
    bottom: 0;
    line-height: 20px;
    margin: 0 auto;
    padding: 8px 0;
    text-align: center;
    width: 981px;
}

.trauer-de-footer a
{
    margin-right: 40px;
    color: #b29f87;
    text-decoration: none;
}

.footerFont
{
    color: #442d11 !important;
}

.HeaderLogoImage
{
    border-width: 0px;
    border-style: none;
    width: 158px;
    height: 25px;
    margin: 32px 0 0 10px;
}

.headerAccount
{
    margin: 20px 20px 0 0;
}

.PanelBBLinks
{
    float: left;
    width: 279px;
    height: 307px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #e0d6ca;
    border-bottom-color: #e0d6ca;
    margin-top: 1px;
    padding-left: 21px;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
}

.PanelBBLinks h1
{
    color: Black;
    margin-top: 15px;
}

.PanelBBLinks ul, .PanelLeftArticle ul, .UnderContentItem ul
{
    margin: 0;
    padding: 0;
    list-style-position: inside;
    list-style-image: url('pics/list_icon.png');
}

.PanelBBLinks ul li a, .PanelLeftArticle ul li a, .UnderContentItem ul li a
{
    color: #442d11;
    line-height: 20px;
}

.trauer-deMoreOverview
{
    height: 15px;
    position: absolute;
    bottom: 5px;
    margin-left: 231px;
}

.trauer-deMoreOverview a
{
    float: right;
}

.trauer-deMoreOverview img
{
    margin-left: 5px;
}

.header_main_div table, .logoHeaderCell, .header_blumen_cell
{
    height: 90px !important;
}

#mycarouselTrauer_deMemorialSite .CandleItemMainPanelTrauerDe
{
    width: 220px;
}

#mycarouselTrauer_deMemorialSite .InfoPanelItem
{
    width: 159px;
}

#mycarouselTrauer_deMemorialSite .panelHasControls
{
    margin-left: 20px;
}

.addButtonControl
{
    float: left;
    width: 300px;
    margin-bottom: 5px;
}

.addAdButtonControl
{
    float: left;
    width: 300px;
    margin-bottom: 5px;
}

.addAdButtonControl a
{
    width: 279px;
}

.addAdButtonControl .button_main_panel
{
    margin-right: 0px;
}

.adv300px250px
{
    float: left;
    width: 300px;
    height: 250px;
    background-color: #b2b2b2;
    margin-bottom: 20px;
}

.PanelAdv span
{
    float: right;
    color: #B2B2B2;
    margin-bottom: 9px;
    font-size: 10pt;
}

.adv300px125px
{
    float: left;
    width: 300px;
    height: 125px;
    background-color: #b2b2b2;
}

#ctl00_ContentPlaceHolder1_ctl08_ctl04_panel300x250, #ctl00_ContentPlaceHolder1_ctl08_ctl02_panel300x250
{
    margin-bottom: 11px;
}

#ctl00_ContentPlaceHolder1_ctl08_ctl03_Paneladv300px125px
{
    margin-bottom: 7px;
}

#ctl00_ContentPlaceHolder1_ctl02_PanelLastCandle, #ctl00_ContentPlaceHolder1_ctl03_Panel3, #ctl00_ContentPlaceHolder1_ctl05_adv3, #ctl00_ContentPlaceHolder1_ctl06_adv3, #ctl00_ContentPlaceHolder1_ctl08_ctl00_PanelNewRightColumn
{
    margin-right: 0;
}

/*==================START : REGIONAL DESIGN========================*/
.jcarousel-skin-tango .jcarousel-prev-vertical
{
    background: transparent url('pics/v_icon_prev.png') no-repeat scroll 0 0;
    top: 0px;
}

.jcarousel-skin-tango .jcarousel-next-vertical
{
    background: transparent url('pics/v_icon_next.png') no-repeat scroll 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical, .jcarousel-skin-tango .jcarousel-next-vertical
{
    width: 43px;
    height: 21px;
    left: 110px;
}

.LastAdsScrollableControl .ModuleMiddlePanel
{
    width: 300px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #efece5;
}

.LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-container-vertical
{
    width: 260px;
    height: 474px;
    margin-left: 19px;
    padding: 39px 0px;
}

.LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 469px;
    width: 261px;
}

.ArticleContentPanel h2
{
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.ArticleContentPanel h3
{
    margin-top: 10px;
}

.PanelMenuActiv, .PanelMenu, .PanelMenuActiv a, .PanelMenu a, .hz_content_SubMenuActiv, .hz_content_SubMenuActiv a, .hz_content_SubMenu, .hz_content_SubMenu
{
    font-size: 15px;
    line-height: 24px;
    height: 24px;
    width: 266px;
}

.PanelContentMainMiddlePayment, .PanelContentMainTopPayment, .PanelContentMainBottomPayment
{
    background: none;
    width: auto;
}

.tableDivUserDataPayment
{
    border: 1px solid #DDDDDD;
    min-height: 900px !important;
    position: relative;
}

#ul_footer_top, .ul_footer_top
{
    position: relative;
}

.newissuesearchcontrol_wrapper .search_watermark, .newissuesearchcontrol_wrapper .tbx_Name
{
    width: 170px;
}

.divIntervallLabel
{
    width: 172px;
}

.search_watermark_date, .tbx_Intervall
{
    width: 135px;
}

.PanelRightArticle span
{
    color: Black;
    line-height: 16px;
    text-align: justify;
}

.PanelContentMainMiddlePayment .PanelContentLeft
{
    width: 230px;
}

.PanelContentMainMiddlePayment .ModuleMiddlePanel
{
    background: url("../UL_FP1/pics2/bgd/modul_middle_bgd.png") repeat-y scroll left top transparent;
}

.contactPanel .ModuleHeaderPanel1
{
    padding-bottom: 0;
    padding-left: 14px;
    padding-top: 15px;
}
/*==============START : Starseite-Modul=====================*/
.PanelStartSiteModul
{
    float: left;
    width: 300px;
    min-height: 120px;
    background-color: #F4F1EC;
    margin-right: 20px;
    margin-bottom: 20px;
}

.PanelStartSiteModulHead
{
    color: black;
    font-family: Georgia;
    font-size: 14pt;
    margin-bottom: 22px;
    padding-left: 21px;
    padding-top: 15px;
}

.PanelStartSiteModulContent
{
    float: left;
    width: 260px;
    padding: 0 20px 20px 20px;
}

.PanelStartSiteModulMoreOverview a
{
    position: absolute;
    margin-top: -217px;
    margin-left: 190px;
    float: right;
    color: #A99379;
    font-size: 9pt;
    font-family: Georgia;
}

.PanelStartSiteModulContent .ProminentItemMainPanel
{
    float: left;
    width: 260px;
    margin-top: 0;
    margin-bottom: 6px;
}

.PanelStartSiteModulContent .ProminentItemMainPanel .ImagePanelProminentItem img
{
    max-width: 50px !important;
    max-height: 50px !important;
}

.PanelStartSiteModulContent .ProminentItemMainPanel .InfoPanelProminentItem
{
    float: left;
    width: 200px;
    padding-left: 10px;
    color: black;
    line-height: 17px;
    padding-top: 0;
    height: 50px;
}

.PanelStartSiteModulContent .ProminentItemMainPanel .InfoPanelProminentItem a, .PanelStartSiteModulContent .ProminentItemMainPanel .InfoPanelProminentItem a:hover, .PanelStartSiteModulContent .ProminentItemMainPanel .InfoPanelProminentItem
{
    color: black;
    text-decoration: none;
    font-size: 8.7pt !important;
    font-family: Arial;
}

.ClearBothDiv
{
    display: none;
}

.LabelPanelSearchIssue
{
    width: 326px;
}

.searchItemMainPanel
{
    width: 570px;
}


.PanelMemoriamCom
{
    margin-left: 10px;
}

/*==============END : Starseite-Modul=======================*/

/*==================END : REGIONAL DESIGN========================*/

/*==================START : News ========================*/
.row_1, .row_2, .row_3
{
    float: left;
    position: relative;
    width: 185px;
}

.news_row > div
{
    line-height: 14px;
    margin-bottom: 7px;
}

.PanelNewsContent h2
{
    float: left;
    position: relative;
    width: 610px;
    padding: 10px 0 0;
    color: #0f325f;
    margin: 20px 0;
}

.bl_menu
{
    color: #0f325f;
    text-decoration: none;
    padding: 2px 0 2px 5px !important;
    width: 170px;
    display: block;
    cursor: pointer;
}

.selectedNewspaper
{
    color: #fff !important;
    background-color: #0f325f;
    display: block;
    padding: 2px 0 2px 5px;
    text-decoration: none;
    width: 170px;
}

.PanelNewsContent a
{
    color: #442D11;
    text-decoration: none;
}

.mapText
{
    padding: 0 0 15px 10px;
}

.mapBL
{
    background: transparent url('pics/Bundeslaender-01.png') no-repeat;
    height: 330px;
    width: 300px;
}

.mapBL area
{
    cursor: pointer;
}

.hoverBL
{
    background-color: #957B51;
    color: #fff !important;
}

.news_row a:hover
{
    text-decoration: underline;
}

.MapClassicLinkVersion
{
    color: #000000;
    position: relative;
    text-decoration: none;
    background-color: #F0ECE6;
    padding: 2px 5px;
    margin: 10px 15px 10px 0;
}

.MapClassicLinkVersion:hover
{
    text-decoration: underline;
}

.MapClassicVersion
{
    height: 30px;
    display: none;
}

.MapClassicLinkActive
{
    color: #fff !important;
    background-color: #957B51;
}

.hz_content_SubMenuActiv a, .hz_content_SubMenu a
{
    font-family: georgia,arial,serif;
    text-decoration: none;
}

.hz_content_SubMenuActiv a, .hz_content_SubMenu a:hover
{
    color: #222;
}

.hz_content_SubMenu a
{
    color: #838273;
}

.startPageMainPanel
{
    margin-bottom: 10px;
}
/*==========START: FOOTER=============*/
.globalFooterWrapper
{
    background-color: #FFFFFF;
    margin: 22px auto 0;
    width: 978px;
}

.PanelPartners, .PanelQuickLinks h1, .PanelPartners h1, .PanelPartners a
{
    color: #333333;
}

.PanelPartners a
{
    text-decoration: none;
}

.PanelQuickLinks
{
    float: left;
    width: 210px;
    margin-bottom: 20px;
    margin-left: 20px;
    padding-left: 12px;
    margin-right: 126px;
}

.PanelQuickLinks a
{
    float: left;
    width: 100%;
    font-size: 14px;
    color: #2c2c2c;
    text-decoration: none;
    line-height: 21px;
    font-weight: normal;
}

.PanelQuickLinks h1, .PanelPartners h1
{
    font-size: 18px;
}

.PanelQuickLinksBlock
{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.PanelPartners
{
    width: 929px;
    margin-left: 19px;
    padding-left: 11px;
}

.PanelPartnerLinks
{
    margin-bottom: 20px;
}

.footerBottom
{
    background-color: #947a50;
    height: 39px;
    line-height: 39px;
    width: 940px;
    margin: 30px auto 0;
}

.footerBottom .footerBottomRight a
{
    color: #999999;
    font-size: 14px;
    text-decoration: none;
}

.footerBottomRight
{
    float: right;
    margin-right: 37px;
}

.footerBottomRight a
{
    margin-left: 15px;
}



.PanelPartnerLinks a
{
    margin-right: 18px;
    font-size: 12px;
    line-height: 18px;
}
/*==========END: FOOTER===============*/

.LoginRegisterButtons
{
    float: right;
    margin-top: 7px;
}

.LoginRegisterButtons a
{
    float: left;
    height: 26px;
    line-height: 26px;
    color: white;
    padding: 0 9px;
    background-color: #766240;
    text-decoration: none;
    margin-right: 4px;
}

.socialMediaButton2, .socialMediaButton3
{
    display: none;
}

.panelStartsiteModulStdHeader .headerMiddle
{
    padding: 0;
    font-weight: normal;
}

.panelStartsiteModulStdHeader
{
    line-height: 30px;
    padding: 0 10px;
    height: 30px;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    font-size: 14px;
    position: absolute;
    width: 280px;
    margin-left: -1px;
    margin-top: -1px;
}

.panelStartsiteModulStdHeader a
{
    color: white;
}

.sr_result_div
{
    width: 610px;
    margin-bottom: 10px;
}

.sr_result_div .tabBox
{
    width: 100%;
    height: auto;
}

.search_tabPage1, .search_tabPage2, .search_tabPage3
{
    padding: 15px;
}

.sr_result_div .ui-tabs .ui-tabs-nav li
{
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    border-bottom-width: 0;
    padding: 5px;
    white-space: nowrap;
}

.panelStartsiteModulStdContent img
{
    margin-top: 0;
    max-width: 298px;
    max-height: 195px;
}

.panelStartsiteModulStdContent
{
    width: 300px;
}

.show1ArticleDetail
{
    color: #333333;
    line-height: 20px;
}

.navMain ul li a
{
    font-size: 14px;
    font-weight: normal;
    padding: 11px 7px 9px 7px;
}

.panelStartsiteModulStdContent h2
{
    line-height: 27px;
    margin-bottom: 0;
}

.ie8 .panelStartsiteModulStdHeader
{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity: 0.6;
    background-color: black;
}

.contentOverviewImage img
{
    max-height: 143px;
}

.PanelContentLeft .PanelLeftContentNews
{
    background-color: #dbdbdb;
}

.PanelContentLeft .PanelLeftContentNews .mapTitle
{
    font-size: 12.7pt;
    font-family: Arial, Helvetica, sans-serif;
    padding: 22px 0 6px 10px;
}

.PanelContentLeft .PanelLeftContentNews .mapText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.7pt;
    padding-top: 20px;
}

.PanelContentLeft .PanelLeftContentNews .mapBL
{
    padding-bottom: 40px;
}

.ie8 .pa-contact-header
{
    background-color: black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.5;
}

.panelCounterCommunityPhoto
{
    float: left;
    width: 520px;
}

.row-height
{
    min-height: 44px;
}

.gallery-item-thumb img
{
    height: 190px;
    width: 190px;
}

.gallery-featured-item img
{
    width: 600px;
}

.gallery-item-thumb
{
    height: 190px !important;
    width: 190px !important;
}


.mourning-saying
{
    background-position: left top;
    float: left;
    width: 300px;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

.mourning-saying .ModuleHeaderPanel
{
    line-height: 29px;
    padding: 0 5px;
    height: 29px;
    max-height: 29px;
    background-image: none;
    background-color: #161A1D;
    color: white;
    font-size: 14px;
    width: 290px;
    font-family: Arial;
    position: absolute;
}

.mourning-saying .ModuleMiddlePanel
{
    padding: 0;
    width: 300px;
    height: 310px;
}

.mourning-saying .ModuleMiddlePanel img
{
    margin-top: 10px;
    max-width: 300px;
    max-height: 309px;
    border: 0;
}

.mourning-saying .ModuleHeaderPanel a
{
    color: white;
    margin-right: 0;
    margin-top: 0;
    text-decoration: none;
    font-size: 14px;
    font-family: arial, Helvetica, Sans-Serif;
    float: left;
}

.AddFreeMemorialPanel
{
    margin-top: 20px;
}


.gedenkseiten_imageGallery
{
    float: none;
    margin-bottom: 38px;
}

.gallery-subtitle
{
    background-image: url("pics/list_icon.png");
    background-position: 4px 4px;
    background-repeat: no-repeat;
    color: #442D11;
    font-size: 8.7pt;
    padding: 0 0 0 14px;
    text-align: left;
    text-decoration: underline;
}


.last-item, .advertisement300px90px.last-Item
{
    margin-right: 0;
}

.cssAgbAndDatenschutzPanel 
{
    float: left;
    margin-bottom: 15px;
}

.ghlp_item_1_text_header.eMoH1
{
    font-size: 34px;
    height: 120px;
    line-height: 30px;
    color: #472d14;
    font-family: Arial;
}